libpath_utils-0.2.1-13.el6.i686.rpm


Advertisement

Description

libpath_utils - Filesystem Path Utilities

Property Value
Distribution CentOS 6
Repository CentOS x86_64
Package filename libpath_utils-0.2.1-13.el6.i686.rpm
Package name libpath_utils
Package version 0.2.1
Package release 13.el6
Package architecture i686
Package type rpm
Category Development/Libraries
Homepage http://fedorahosted.org/sssd/
License LGPLv3+
Maintainer -
Download size 24.49 KB
Installed size 51.67 KB
Utility functions to manipulate filesystem pathnames

Alternatives

Package Version Architecture Repository
libpath_utils-0.2.1-13.el6.x86_64.rpm 0.2.1 x86_64 CentOS
libpath_utils-0.2.1-13.el6.i686.rpm 0.2.1 i686 CentOS
libpath_utils - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.4) -
rtld(GNU_HASH) -

Provides

Name Value
libpath_utils = 0.2.1-13.el6
libpath_utils(x86-32) = 0.2.1-13.el6
libpath_utils.so.1 -
libpath_utils.so.1(PATH_UTILS_0.2.1) -

Download

Type URL
Mirror mirror.centos.org
Binary Package libpath_utils-0.2.1-13.el6.i686.rpm
Source Package ding-libs-0.4.0-13.el6.src.rpm

Install Howto

Install libpath_utils rpm package:

# yum install libpath_utils

Files

Path
/usr/lib/libpath_utils.so.1
/usr/lib/libpath_utils.so.1.0.1
/usr/share/doc/libpath_utils-0.2.1/COPYING
/usr/share/doc/libpath_utils-0.2.1/COPYING.LESSER

Changelog

2018-02-08 - Michal Zidek <mzidek@redhat.com> - 0.4.0-13
- Resolves: rhbz#1538061 - sssd/libini_config" cannot parse configuration file
with line longer than 5102
2016-09-27 - Jakub Hrozek <jhrozek@redhat.com> - 0.4.0-12
- Related: rhbz#1377213 - ding-libs don't parse lines without an equal sign
2014-06-03 - Jakub Hrozek <jhrozek@redhat.com> - 0.4.0-11
- Do not package built objects in dhash-devel
- Fix NVR in the previous changelog entry
- Related: rhbz#1069287 - Rebase ding-libs to latest version in 6.6
2014-05-29 - Jakub Hrozek <jhrozek@redhat.com> - 0.4.0-10
- Resolves: rhbz#1069287 - Rebase ding-libs to latest version in 6.6
2012-03-29 - Stephen Gallagher <sgallagh@redhat.com> - 0.1.2-9
- Resolves: rhbz#801393 - Off-by-one error causing stack smashing in path_utils
2012-02-10 - Stephen Gallagher <sgallagh@redhat.com> - 0.1.2-8
- Fix bad patch
- Related:  rhbz#736074 - dhash can corrupt memory if initial table size is
large
2012-02-09 - Stephen Gallagher <sgallagh@redhat.com> - 0.1.2-7
- Resolves: rhbz#736074 - dhash can corrupt memory if initial table size is
large
2011-01-20 - Stephen Gallagher <sgallagh@redhat.com> - 0.1.2-6
- Resolves: rhbz#668586 - ding-libs subpackages should have explicit version
-                         requirements
2011-01-13 - Stephen Gallagher <sgallagh@redhat.com> - 0.1.2-5
- Fix mislabled licenses (not a re-licensing)
- Related: rhbz#644073 - Add ding-libs to RHEL
2010-12-17 - Stephen Gallagher <sgallagh@redhat.com> - 0.1.2-4
- Related: rhbz#644073 - Add ding-libs to RHEL

See Also

Package Description
libpath_utils-devel-0.2.1-13.el6.i686.rpm Development files for libpath_utils
libpath_utils-devel-0.2.1-13.el6.x86_64.rpm Development files for libpath_utils
libpcap-1.4.0-4.20130826git2dbcaa1.el6.i686.rpm A system-independent interface for user-level packet capture
libpcap-1.4.0-4.20130826git2dbcaa1.el6.x86_64.rpm A system-independent interface for user-level packet capture
libpcap-devel-1.4.0-4.20130826git2dbcaa1.el6.i686.rpm Libraries and header files for the libpcap library
libpcap-devel-1.4.0-4.20130826git2dbcaa1.el6.x86_64.rpm Libraries and header files for the libpcap library
libpciaccess-0.13.4-1.el6.i686.rpm PCI access library
libpciaccess-0.13.4-1.el6.x86_64.rpm PCI access library
libpciaccess-devel-0.13.4-1.el6.i686.rpm PCI access library development package
libpciaccess-devel-0.13.4-1.el6.x86_64.rpm PCI access library development package
libplist-1.2-1.el6.i686.rpm Library for manipulating Apple Binary and XML Property Lists
libplist-1.2-1.el6.x86_64.rpm Library for manipulating Apple Binary and XML Property Lists
libplist-devel-1.2-1.el6.i686.rpm Development package for libplist
libplist-devel-1.2-1.el6.x86_64.rpm Development package for libplist
libplist-python-1.2-1.el6.x86_64.rpm Python package for libplist
Advertisement
Advertisement